
Tripnet - Bug #37135
Hotel|Markup and Discount isue
03/20/2018 04:55 pm - Albin Paul

Status: Closed Start date: 03/22/2018
Priority: Normal Due date: 03/22/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
End_Date: 03/22/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

For destination wise markup and agency wise markup it is reflecting in total price manner in result page and room rate manner in room
details page make it reflect like the discount.

History
#1 - 03/22/2018 08:21 am - Jubin J
- Due date set to 03/22/2018
- Status changed from New to Assigned
- Assignee set to Jibi T
- Start date changed from 03/20/2018 to 03/22/2018

#2 - 03/22/2018 08:21 am - Jibi T
- Status changed from Assigned to In Progress

#3 - 03/22/2018 01:24 pm - Albin Paul
- File tripn9.png added
- Description updated

#4 - 03/22/2018 03:54 pm - Albin Paul
- File deleted (tripn9.png)

#5 - 03/22/2018 03:54 pm - Albin Paul
- Description updated

#6 - 03/22/2018 05:18 pm - Jibi T
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 03/22/2018

#7 - 04/06/2018 09:08 am - Albin Paul
- Status changed from Fixed not Tested to Not Fixed

Agency wise markup still not working in case of percentage.

#8 - 04/06/2018 12:47 pm - Jibi T
- Status changed from Not Fixed to Fixed not Tested
#9 - 04/06/2018 01:16 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

#10 - 04/06/2018 03:22 pm - Albin Paul
- Status changed from Closed to Not Fixed
- Assignee set to Jibi T

General and destination wise markup not working.

#11 - 04/06/2018 05:14 pm - Jibi T
- Status changed from Not Fixed to Fixed not Tested

#12 - 04/06/2018 05:15 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)
